Activity log for bug #1585976

Date Who What changed Old value New value Message
2016-05-26 10:18:07 György Szombathelyi bug added bug
2016-05-26 22:10:55 Carl Baldwin tags l3-ipam-dhcp
2016-05-26 22:10:58 Carl Baldwin neutron: importance Undecided Medium
2016-05-26 22:11:20 Carl Baldwin neutron: assignee Miguel Lavalle (minsel)
2016-11-16 13:41:05 OpenStack Infra neutron: status New In Progress
2016-11-16 13:41:05 OpenStack Infra neutron: assignee Miguel Lavalle (minsel) György Szombathelyi (gyurco)
2016-12-23 16:23:51 OpenStack Infra neutron: status In Progress Fix Released